新手问答 大家有把 EOS 升级到 1.1 吗?

myd0512 · 2018年07月19日 · 最后由 huangjing 回复于 2018年09月01日 · 5788 次阅读

我升级后,docker-compose up时,nodeosd启不了了。。。。不知道什么原因

共收到 3 条回复

我们升级了, 你需要看下具体的错误才能调试.

可能是原数据的问题,我现在把原数据打包了,重新编译一下EOS看看,正在进行中。。。。

strahe 回复

在哪里升级

需要 登录 后方可回复, 如果你还没有账号请点击这里 注册